### Method

# Shumate Map go_to_full

#### Declaration [src]

    void
    shumate_map_go_to_full (
      ShumateMap* self,
      double latitude,
      double longitude,
      double zoom_level
    )

#### Description [src]

Move from the current position to these coordinates and zoom to the given zoom level. All tiles in the intermediate view WILL be loaded!

#### Parameters

`latitude`

  Type: `double`

  The longitude to center the map at.

`longitude`

  Type: `double`

  The longitude to center the map at.

`zoom_level`

  Type: `double`

  The zoom level to end at.